import {Component, OnInit} from '@angular/core';
import {FormBuilder, FormControl, FormGroup, Validators} from '@angular/forms';

@Component({
  selector: 'app-info-window',
  templateUrl: './info-window.component.html',
  styleUrls: ['./info-window.component.scss']
})
export class InfoWindowComponent {
  form: FormGroup;
  addressCtrl = new FormControl('', Validators.required);

  constructor(private fb: FormBuilder) {
    this.form = this.fb.group({
      addressCtrl: this.addressCtrl,
    });
  }

  Onsubmit() {
    console.log('zahra');
  }

}
